## org.gnu.gtk
Class WidgetAuxInfo

    java.lang.Object
      org.gnu.glib.Struct
          org.gnu.glib.MemStruct
              org.gnu.gtk.WidgetAuxInfo

public class WidgetAuxInfo
extends MemStruct

Constructor Summary
`WidgetAuxInfo()`

Methods inherited from class org.gnu.glib.MemStruct
`getMemStructFromHandle`

Methods inherited from class org.gnu.glib.Struct
`equals, getHandle, getNullHandle, hashCode`

Methods inherited from class java.lang.Object
`getClass, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### WidgetAuxInfo

    public WidgetAuxInfo()